Subject: Re: [mpls-tp] [mpls] Response to Updated draft Recommendation G.tpoam [Ref 043.02]

From: "Sprecher, Nurit (NSN - IL/Hod HaSharon)" <[email-masked]>
Date: Wed, 19 Jan 2011 07:12:21 +0100

Hi Huub,
RFC 5860 specifies the requirements for MPLS-TP OAM and requires (among the rest) that the behavior and operational experience will be similar to those in transport networks. 
The solutions currently being defined (and I warmly recommend you to review the latest versions and comment) fully satisfy these and all the rest of the requirements. 
There is NO justification for additional solution! There is no justification to confuse the Industry, there is no justification to bloat operation and capital expenses and even to have bad impact on the end customer because of the former issues (confusion, cost, etc.). 
I object to define two standard solutions for the same problem. 
The toolset includes different tools, each providing a different functionality (such as CV, packet loss, etc.). we do not have two tools doing the same thing.
The main concern I have with your approach, is that the advocators of the alternative solution were never ready to get into technical discussion and discuss it tool by tool, to show what functionality the alternative proposal proposes that the solution being defined does not provide, and why such a gap (if exist) cannot be resolved in the context of the solution being defined. 
The words you use below look to me simply as buzzwords.... 
I am also extremely concerned from the time all this endless discussion take....we could use the time much more effectively if we use it to review the WG documents, comment and make sure it appropriately satisfy the requirements...and progress the documents fast to satisfy the urgent requirement for the tools. 
So I want to warmly recommend the experts to review the documents and provide productive comments, and ensure that we have a single solution that satisfy all the requirements and fits all deployment scenarios. 
Best regards,
Nurit

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of ext Huub van Helvoort
Sent: Wednesday, January 19, 2011 12:53 AM
To: [email-masked]
Subject: Re: [mpls] Response to Updated draft Recommendation G.tpoam [Ref 043.02]

Hello Ross,

You wrote:

> There are at least three questions here:

Let me try to answer them

>      - Do we want one solution for MPLS OAM, or two?

I think we want one toolbox with a set of tools.
It may happen that there are tools that ook alike but may be
different in detail because they are used in a different context.

>      - Once we make a decision, do we intend to work to make
>        it happen, or to continue the argument indefinitely?

I we agree that there can be different contexts in which dedicated
tools from the toolbox can be used the opposition disappears.

>      - Do we want standards for the IETF TCP/IP/MPLS protocol suite
>        to be done in one standards body, or independently in two
>        different groups with incompatible standards resulting?

If we agree that there are different contexts, it should be
possible to have the context sensitive tools developped by the
experts in a particular context/area.

Currently I can identify two contexts:
-1- packet switched networks, the dedicated tools should behave
     similar to existing tools
-2- packet transport networks, the dedicated tools should behave
     similar to existing transport technologies.

Regards, Huub.

-- 
*****************************************************************
                          我爱外点一七三一
_______________________________________________
mpls mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mpls